Subject: Re: [ANNOUNCEMENT] Updated Cygwin Package: fetchmail-5.9.11-3
From: Pete McCann <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Wed, 5 Jun 2002 21:54:49 -0500

Hi, Jason,

This version seems to work ok (at least it worked for a 2M attachment
that I sent to myself just now).  I will post again if I see a
recurrence of the problem.

Yes, I had gotten the source code for 5.9.11-1 from a cygwin mirror,
not the fetchmail homepage.  Sorry about the confusion.

Thanks for your efforts maintaining this critical piece of software.

-Pete

Jason Tishler writes:
 > Pete,
 > 
 > On Tue, May 28, 2002 at 12:21:23PM -0400, Jason Tishler wrote:
 > > I have updated the version of fetchmail to 5.9.11-3.
 > 
 > Have you had a chance to try fetchmail 5.9.11-3?  If so, does it solve
 > your corruption problem?
 > 
 > Thanks,
 > Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/